create table if not exists seoData
(
    id       int(255) auto_increment not null unique primary key,
    seo      varchar(255)            not null,
    raw      varchar(255)            not null,
    isActive tinyint(1) default 1    null
)
    comment 'seo url mapping';

create table if not exists language
(
    id        int(255) auto_increment not null unique primary key,
    language  varchar(255)            not null,
    shortTag  varchar(255)            not null,
    isActive  tinyint(1) default 1    null,
    isDefault tinyint(1) default 0    null
)
    comment 'Language File';
